.cm-s-default .cm-operand {
    color: black;
    text-decoration: underline;
}
.cm-s-default .cm-operand-2 {
    color: #111;
}
.cm-s-default .cm-operand-3 {
    color: #222;
    font-style: italic;
}
.cm-s-default .cm-opcode {
    color: blue;
}

.cm-s-default .cm-label, .cm-s-default .cm-label-redefined, .cm-s-default .cm-label-not-defined, .cm-s-default .cm-label-not-used {
    color: violet;
}
.cm-s-default .cm-label {
    font-weight: bold;
}
.cm-s-default .cm-label-not-defined {
    font-style: italic;
}

/*
.cm-s-default .cm-label-redefined {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAADCAYAAAC09K7GAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZSURBVBhXY4CB/wz//0OZCA6YRpFhYGAAAC8SC/V8tyJ1AAAAAElFTkSuQmCC");
    background-position: bottom left;
    background-repeat: repeat-x;
}
.cm-s-default .cm-label-not-defined, .cm-s-default .cm-label-not-used {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAADCAYAAAC09K7GAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZSURBVBhXY4CB/wz//0OZCA6YRpFhYGAAAC8SC/V8tyJ1AAAAAElFTkSuQmCC");
    background-position: bottom left;
    background-repeat: repeat-x;
}
.cm-s-default .cm-error {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAADCAYAAAC09K7GAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sJDw4cOCW1/KIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAHElEQVQI12NggIL/DAz/GdA5/xkY/qPKMDAwAADLZwf5rvm+LQAAAABJRU5ErkJggg==");
    background-position: bottom left;
    background-repeat: repeat-x;
}
*/